﻿/*
 Theme Name:  Divi
 Theme URI:    -
 Description:  Prima Pearl
 Author:       PDG
 Author URI:   http://www.pdg.com.au
 Template:     Divi
 Version:      2.1.4
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi
*/


@import url("../Divi/style.css");



/*-------------------------------------------------------------------------General Changes-------------------------------------------------------------------------*/


#footer-info {
	display: none;
}


#et_search_icon:before {
	display: none;
}

#top-menu li a:hover {
	color: #938888;
	text-decoration: underline;
}

h3 {
	line-height: 30px;
}

h4 {
	line-height: 25px;
}

/*-------------------------------------------------------------------------Salesforce Contact Form-------------------------------------------------------------------------*/

.salesforce_w2l_lead .w2linput.text {

clear: left;
width: 100% !important;
padding: 15px;
border-radius: 0px;
background-color: #222222;
color: #ffffff;
margin-bottom: 30px;
border: none;
}

.salesforce_w2l_lead .required {
	font-weight: normal !important;
}

.salesforce_w2l_lead .top-aligned .w2llabel {
	margin-top: 20px !important;
}

.salesforce_w2l_lead .w2linput.submit {
padding: 15px;
border-radius: 3px;
border: none;
background-color: #555555;
margin-bottom: 20px !important;
margin-top: 20px !important;
font-weight: bold;
text-transform: uppercase;
}

.salesforce_w2l_lead span.required {
color: #CCCCCC !important;
}


sup {
	bottom: 5px !important;
}


requiredfieldsmsg {
	display: none;
}

.salesforce_w2l_lead .top-aligned .w2llabel {
	color: #bbbbbb;
}


/*-------------------------------------------------------------------------Search Button-------------------------------------------------------------------------*/

.et_header_style_centered #et_top_search {
	display: none !important;
}



/*-------------------------------------------------------------------------MEDIA QUERIES-------------------------------------------------------------------------*/

/* Desktops and laptops ----------- */

@media only screen 
and (min-width : 1224px) {


.page-id-39 .et_pb_slide {
	height: 600px !important;
}


}



/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {

.page-id-39 .et_pb_slide {
	height: 300px !important;
}

}

